<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11c3c21efef9e9a8c80d8ce953a9f5d5">
  <dict>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
